Bug 195943 - Second click will hang on http://www.hinnavaatlus.ee
Second click will hang on http://www.hinnavaatlus.ee
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 16:07 EDT by Indrek Kruusa
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Indrek Kruusa 2006-06-19 16:07:03 EDT
Description of problem:
I am forced to use Konqueror to browse http://www.hinnavaatlus.ee because every
(second) attempt to go further from main page ends with status "Waiting for ..."
and nothing happens with Firefox. After some time or after cache cleaning it is
able to fetch another page though. But not further. If you continue with news or
other things from other server (foorum.hinnavaatlus.ee) then it is OK.
I am aware that this site contains some style/javascript errors but those
shouldn't be fatal errors. I have tried other distros/Windows too and this
behavior is unique to Fedora.

Version-Release number of selected component (if applicable):
firefox-1.5.0.4-1.2.fc5

How reproducible:
Always.

Steps to Reproduce:
1. mv ~/.mozilla mozz
2. remove whatever macromedia plugins from your /usr/lib too
3. rpm -ivh firefox-1.5.0.4-1.2.fc5.i386.rpm
4. point your browser to http://www.hinnavaatlus.ee
  
Actual results:
endless "Waiting for...."

Expected results:
finished page.

Additional info:
Comment 1 Matěj Cepl 2007-07-18 13:29:56 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:44:21 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.